body{
    background: black;
    margin: 0px auto;
    padding: 0px 0px;
}

main {
    margin: 0px;
    padding: 10px 100px;
    min-height: 100vh;
}

h3 {
    font-size: 32px;
    margin: 40px;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    color: rgb(0, 142, 225);
    letter-spacing: 1px;
    font-family: Inter;
    font-weight: 300;
}

.answers {
    display: flex;
    flex-direction: column;
}

.answer.type1, .answer.type2, .answer.type3, .answer.type4, .answer.type5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: rgba(0,50,119,0.5);
    padding: 10px 40px;
    margin-bottom: 30px;
    border-radius: 10px;
}

.answer.type4, .answer.type5 {
    justify-content: flex-start;
}

.answer.type2 hr, .answer.type3 hr, .answer.type4 hr, .answer.type5 hr {
    width: 100%;
    color: black;
    border: 1px solid black;
    margin: 16px 0px;
}

.answer.type1 p, .answer.type2 p, .answer.type3 p, .answer.type4 p, .answer.type5 p {
    display: flex;
    color: rgb(0, 168, 225);
    font: 15px Inter;
    margin: 10px 0px;
    width: 45%;
}

.answer.type3 p {
    width: 75%;
}

.answer.type4 p, .answer.type5 p {
    width: max-content;
}

.answer.type5 p {
    display: block;
    line-height: 3.5;
}

.answer.type1 input {
    min-width: 16px;
    max-width: 16px;
    margin: 3px 6px;
}

.answer.type2 .text_block, .answer.type3 .text_block, .answer.type4 .text_block, .answer.type5 .text_block {
    background-color: rgba(2,0,36,1);
    border: 3px solid rgb(0, 168, 225);
    padding: 12px;
    margin: 0px;
    margin-left: 14px;
    width: 40%;
}

.answer.type3 .text_block {
    width: 15%;
}

.answer.type4 .text_block {
    width: max-content;
    padding: 6px;
    margin-bottom: 20px;
    margin-left: 8px;
    margin-right: 50px;
    border: 2px solid rgb(0, 168, 225);
}

.answer.type5 .text_block {
    width: max-content;
    padding: 6px;
    margin-left: 10px;
    margin-right: 10px;
    border: 2px solid rgb(0, 168, 225);
}

.answer.type1 .width100, .answer.type2 .width100, .answer.type3 .width100, .answer.type4 .width100, .answer.type5 .width100{
    width: 100%;
    margin: 18px 0px;
    margin-top: 8px;
}

u {
    margin: 0px 5px;
}
.popup {
    display: none;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    main {
        padding: 10px 50px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    main {
        padding: 10px 30px;
    }
    h3 {
        font-size: 26px;
    }
    .answer.type1, .answer.type2, .answer.type3, .answer.type4, .answer.type5 {
        padding: 10px 30px;
    }
    .answer.type2 p {
        width: 40%;
    }
    .answer.type3 p {
        width: 65%;
    }
    .answer.type3 .text_block {
        width: 20%;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    main {
        padding: 10px 25px;
    }
    h3 {
        font-size: 21px;
        margin: 18px;
        margin-bottom: 28px;
    }
    .answer.type1, .answer.type2, .answer.type3, .answer.type4, .answer.type5 {
        padding: 10px 20px;
        margin-bottom: 20px;
    }
    .answer.type1 p, .answer.type2 p, .answer.type3 p, .answer.type4 p, .answer.type5 p {
        font-size: 12px;
    }
    .answer.type1 p, .answer.type3 p {
        width: 100%;
    }
    .answer.type4 p {
        width: 50%;
    }
    .answer.type5 .text_block {
        margin-bottom: 10px;
    }
    .answer.type1 input {
        min-width: 8px;
        max-width: 8px;
    }
    .answer.type2 hr, .answer.type3 hr, .answer.type4 hr, .answer.type5 hr {
        margin: 12px 0px;
    }
    .answer.type2 .text_block {
        padding: 10px;
        margin-left: 10px;
    }
    .answer.type3 .text_block {
        width: 100%;
        padding: 8px;
        margin: 10px 0px;
    }
    .answer.type4 .text_block {
        width: 35%;
        margin-right: 0px;
    }
}

/* Iphone 5 */
@media (max-width: 320px) {
    main {
        padding: 0px 15px;
    }
    h3 {
        font-size: 16px;
    }
    .answer.type1 p, .answer.type2 p, .answer.type3 p, .answer.type4 p, .answer.type5 p {
        font-size: 10px;
    }
    .answer.type1 input {
        min-width: 7px;
        max-width: 7px;
    }
}